a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
a.menu
{
   color: #AAAAAA;
   font-weight: bold;
   text-decoration: none;
}
a.menu:visited
{
   color: #AAAAAA;
   font-weight: bold;
   text-decoration: none;
}
a.menu:active
{
   color: #AAAAAA;
   font-weight: bold;
   text-decoration: none;
}
a.menu:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.bluelink
{
   color: #4682B4;
   text-decoration: none;
   -webkit-transition: all 300ms ease;
   -moz-transition: all 300ms ease;
   transition: all 300ms ease;
   position: relative;
   display: inline-block;
}
a.bluelink::after
{
   background: transparent;
   content: "";
   display: block;
   height: 0;
   width: 100%;
   margin-top: 2px;
   -webkit-transition: all 300ms ease;
   -moz-transition: all 300ms ease;
   transition: all 300ms ease;
}
a.bluelink:hover::after
{
   background: #2A5AA6;
   height: 2px;
}
a.bluelink:visited
{
   color: #2A5AA6;
   text-decoration: none;
}
a.bluelink:active
{
   color: #2A5AA6;
   text-decoration: none;
}
a.bluelink:hover
{
   color: #2A5AA6;
   text-decoration: none;
}
a.Text_Menu
{
   color: #EEEEEE;
   text-decoration: none;
}
a.Text_Menu:visited
{
   color: #800080;
   text-decoration: none;
}
a.Text_Menu:active
{
   color: #FF0000;
   text-decoration: none;
}
a.Text_Menu:hover
{
   color: #C0C0C0;
   text-decoration: none;
}
h1
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 64px;
   text-decoration: none;
   color: #EEEEEE;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 19px;
   text-decoration: none;
   color: #EEEEEE;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 24px;
   text-decoration: none;
   color: #2A5A9A;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
   color: #222222;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.style1
{
   font-family: Georgia;
   text-decoration: none;
   background-color: transparent;
}
@media only screen and (max-width: 320px)
{
h1
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 64px;
   text-decoration: none;
   color: #EEEEEE;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 19px;
   text-decoration: none;
   color: #EEEEEE;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 24px;
   text-decoration: none;
   color: #2A5A9A;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Georgia;
   font-size: 16px;
   text-decoration: none;
   color: #222222;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.style1
{
   text-decoration: none;
   background-color: transparent;
}
}
